<!DOCTYPE html>
<!--
  ~ Copyright (c) 2016 Roman Nazarenko.
  ~
  ~  This program is free software: you can redistribute it and/or modify
  ~  it under the terms of the GNU Affero General Public License as
  ~  published by the Free Software Foundation, either version 3 of
  ~  the License, or (at your option) any later version.
  ~
  ~  This program is distributed in the hope that it will be useful,
  ~  but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~  GNU General Public License for more details.
  ~
  ~  You should have received a copy of the GNU General Public License
  ~  along with this program.  If not, see <http://www.gnu.org/licenses/>.
  -->

<html xmlns="http://www.w3.org/1999/xhtml">
<head id="j_idt5">
	<title>Roman Nazarenko: Home</title>
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.js"></script>
	<script type="text/javascript"
			src="http://localhost:8080/home/javax.faces.resource/Semantic-UI/2.1.8/semantic.js.xhtml?ln=webjars"></script>
	<link type="text/css" rel="stylesheet"
		  href="http://localhost:8080/home/javax.faces.resource/Semantic-UI/2.1.8/semantic.css.xhtml?ln=webjars"/>
	<link type="text/css" rel="stylesheet" href="../resources/css/custom.css"/>
	<link type="text/css" rel="stylesheet" href="../resources/css/fonts_1.css"/>
	<script type="text/javascript">
		$(function () {
			$('.ui.dropdown').dropdown();
			$('.ui.accordion').accordion();
			$('#user-menu-dropdown').dropdown({
				action: 'hide',
			});
		});
	</script>
</head>
<body class="pushable">
<div class="pusher">
	<div class="ui container framed">
		<div class="ui secondary pointing menu">
			<div class="item">
				<i class="user icon"></i>
				<b>Roman Nazarenko</b>
			</div>
			<a href="/jacra/index.xhtml" class="active item">About</a>
			<a href="/jacra/index.xhtml" class="item">Projects</a>
			<a href="/jacra/index.xhtml" class="item">Blog</a>
			<div class="ui dropdown item">
				Admin
				<div class="menu">
					<a class="link item">Edit bio</a>
					<a class="link item">Edit projects</a>
					<a class="link item">Edit blog</a>
				</div>
			</div>
			<div class="right menu">
				<div class="ui category search item">
					<div class="ui transparent icon input">
						<input class="prompt" placeholder="Search..." type="text"/>
						<i class="search icon"></i>
					</div>
					<div class="results"></div>
				</div>
				<div id="user-menu-dropdown" class="ui dropdown item">
					<span class="text">Jtalk</span>
					<i class="user icon"></i>
					<div class="menu">
						<a class="item">Profile</a>
						<a class="item">Preferences</a>
						<div class="divider"></div>
						<a class="item">Logout</a>
					</div>
				</div>
			</div>
		</div>
		<div class="ui centered two columns grid">
			<div class="ui ten wide footer-margin column">
				<div class="ui raised segment">
					<h1>Edit footer</h1>
					<div class="ui divider"></div>
					<form class="ui form">
						<h2>Edit links</h2>
						<div class="field">
							<label>New link title</label>
							<input type="text" placeholder="A new link title"/>
						</div>
						<div class="field">
							<label>New link URL</label>
							<input type="text" placeholder="A new link URL"/>
						</div>
						<div class="ui button">Create</div>
						<div class="ui divider"></div>
						<div class="ui relaxed divided list">
							<div class="item">
								<div class="ui small right floated relaxed buttons">
									<div class="ui button">Up</div>
									<div class="or"></div>
									<div class="ui button">Down</div>
									<div class="ui red button">Delete</div>
								</div>
								<div class="content">
									<h3 class="header">
										Some site
									</h3>
									<div class="description">
										http://some-site.com
									</div>
								</div>
							</div>
							<div class="item">
								<div class="ui small right floated relaxed buttons">
									<div class="ui button">Up</div>
									<div class="or"></div>
									<div class="ui button">Down</div>
									<div class="ui red button">Delete</div>
								</div>
								<div class="content">
									<h3 class="header">
										LinkedIn
									</h3>
									<div class="description">
										https://linkedin.com/user
									</div>
								</div>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>

	<p/>
	<p/>

	<footer class="ui inverted basic segment container">
		<div class="ui center aligned container">
			<div class="ui inverted section divider"/>
			<div class="ui horizontal inverted small divided">
				Copyright (C) 2016
				<a href="https://jtalk.me" class="ui author-link">
					Roman Nazarenko
				</a>
			</div>
		</div>
	</footer>
</div>
</body>
</html>